Bug 144170 - Transparent background is not correctly displayed
Summary: Transparent background is not correctly displayed
Status: RESOLVED FIXED
Alias: None
Product: kicker
Classification: Plasma
Component: mediaapplet (show other bugs)
Version: unspecified
Platform: Mandriva RPMs Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Kevin Ottens
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-04-13 08:59 UTC by gambas
Modified: 2008-08-18 21:57 UTC (History)
0 users

See Also:
Latest Commit:
Version Fixed In:


Attachments
Screenshot of the problem (88.10 KB, image/png)
2007-04-13 09:02 UTC, gambas
Details

Note You need to log in before you can comment on or make changes to this bug.
Description gambas 2007-04-13 08:59:56 UTC
Version:            (using KDE KDE 3.5.6)
Installed from:    Mandriva RPMs

When the media applet displays two or more buttons, and the panel background is "transparent", each button displays the same part of the desktop background.
Comment 1 gambas 2007-04-13 09:02:59 UTC
Created attachment 20259 [details]
Screenshot of the problem

Here is a screenshot
Comment 2 gambas 2007-06-03 11:14:37 UTC
Same bug in KDE 3.5.7
Comment 3 gambas 2008-08-18 21:57:00 UTC
Fixed in KDE 3.5.10.